Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
invoke_info Struct Reference

## Data Fields
struct tcltkip * | ptr
Tcl_CmdInfo | cmdinfo
int | argc
char ** | argv

## Detailed Description

Definition at line 8470 of file tcltklib.c.

## Field Documentation

int invoke_info::argc

Definition at line 8477 of file tcltklib.c.

Referenced by invoke_tcl_proc(), and ip_invoke_core().

char** invoke_info::argv

Definition at line 8478 of file tcltklib.c.

Referenced by invoke_tcl_proc(), and ip_invoke_core().

Tcl_CmdInfo invoke_info::cmdinfo

Definition at line 8472 of file tcltklib.c.

Referenced by invoke_tcl_proc(), and ip_invoke_core().

struct tcltkip* invoke_info::ptr

Definition at line 8471 of file tcltklib.c.

Referenced by invoke_tcl_proc(), and ip_invoke_core().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c